PGメモ

非エンジニアの記録

rails consoleでエラー

require': cannot load such file -- readline (LoadError)

とか

uninitialized constant IRB::ReadlineInputMethod::Readline (NameError)

が出たら

Gemfile内に

gem 'rb-readline', '~> 0.4.2'

と書いて

bundle install

で動くようになります。